@import '../../../shared-styles/objects.text';

$sectionSpacer: 20px;

.buv-c-full-certificate {
  box-shadow: 0 1px 5px rgba(0, 0, 0, .15);
  padding: $sectionSpacer;
  background-color: #fff;
  display: block;
  font-family: serif;
  text-align: center;
  color: #49555f;
  font-size: 12px;
  line-height: 1.5;
  overflow: auto;
  word-wrap: break-word;
  clear: both;
}

// No direct access available
.buv-c-full-certificate section {
  max-width: 100%;
  padding: 0;
}

// No direct access available
.buv-c-full-certificate img {
  max-width: 100%;
  height: auto;
  width: inherit;
}

@media only screen and (min-width: 640px) {
  .buv-c-full-certificate {
    min-height: 550px;
    padding: calc(#{$sectionSpacer} * 2) calc(#{$sectionSpacer} * 4);
    font-size: 16px;
  }
}

.buv-c-full-certificate__button {
  margin-top: 15px;
}

.buv-c-full-certificate__details {
  display: flex;
  justify-content: space-between;
}

.buv-c-full-certificate__details-list {
  width: calc(100% - 105px); // 105 px is Button width
}

.buv-c-cowcerts-certificate {
  box-shadow: 0 1px 5px rgba(0, 0, 0, .15);
  padding: $sectionSpacer;
  background-color: #fff;
  display: block;
  font-family: sans-serif;
  text-align: center;
  color: black;
  font-size: 12px;
  line-height: 1.5;
  overflow: auto;
  word-wrap: break-word;
  clear: both;
}

// No direct access available
.buv-c-cowcerts-certificate section {
  max-width: 100%;
  padding: 0;
}

// No direct access available
.buv-c-cowcerts-certificate img {
  max-width: 100%;
  height: auto;
  width: inherit;
}

@media only screen and (min-width: 640px) {
  .buv-c-cowcerts-certificate {
    min-height: 550px;
    font-size: 16px;
  }
}

cow-cert {
  position: initial;
}

